//
//  APIError.swift
//  forShip
//
//  Created by Mamoru Sugita on 2023/10/25.
//

import Foundation

enum APIError: Error{
    case clientError
    case responseError
    case serverError
    case decodeError
    case encodeError
    case unknown
    case invalidURL
    case busy
}
